/*
Theme Name: Easton - Custom
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Easton theme. You should activate and modify this theme instead of Easton. Doing so allows you to modify this child theme while allowing automatic upgrades for Easton.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.9
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, theme options, multiple layouts, multiple color schemes, responsive
Text Domain: it-l10n-Builder-Easton
Domain Path: /lang/
Template: Builder-Easton
*/

@import url(http://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic);

/*********************************************
	Default font settings and typography.
*********************************************/

html {
	font-size: 100%;
	height: 100%;
}
body {
	color: #4C4F51;
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.625;
}
input, select, textarea {
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/

table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/

body {
	background: #FFFFFF;
}


/*********************************************
	Universal Link Styles
*********************************************/

a {
	color: #5F9BAD;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
a:hover {
	color: #355761;
	text-decoration: underline;
}
a:focus {
	color: #166A91;
}


/*********************************************
	Button Link Styles
*********************************************/

.btn,
.more-link,
.loop-utility a,
input[type="submit"],
input[type="button"],
.comment-reply-link,
.builder-module .it-exchange-download-now a {
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: inherit;
	cursor: pointer;
	display: inline-block;
	background: #5F9BAD;
	color: #FFFFFF;
	padding: .75em 1.5em;
	border: 1px solid #5A8C9B;
	border-bottom-width: 3px;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
	border-radius: 3px;
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.btn:hover,
.btn:focus,
.more-link:hover,
.more-link:focus,
.loop-utility a:hover,
.loop-utility a:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="button"]:hover,
input[type="button"]:focus,
.comment-reply-link:hover,
.comment-reply-link:focus,
.builder-module .it-exchange-download-now a:hover,
.builder-module .it-exchange-download-now a:focus {
	background: #355761;
	color: #FFFFFF;
	text-decoration: none;
	border-color: transparent;
}
.loop-utility a {
	margin: 3em 0 0 0;
}
.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.edit-post-link a {
	display: inline-block;
	margin: 1.5em 0 0 0;
	padding: .1em 1em;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}


/*********************************************
	Headings
*********************************************/

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 27px;
}
h1 {
	font-size: 2.75em;
}
h2 {
	font-size: 2.1em;
}
h3 {
	font-size: 1.7em;
}
h4 {
	font-size: 1.3em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: .9em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/

.builder-container-outer-wrapper {
	background: #FFFFFF;
	display: block;
	margin: 0 auto;
}
.builder-container {
	background: #FFFFFF;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/*********************************************
	Default Module Styling
*********************************************/

.builder-module-background-wrapper {
	background: #FFFFFF;
}
.builder-module-background-wrapper .builder-module-outer-wrapper {
	overflow: visible;
}
.builder-module-outer-wrapper .builder-module {
	padding: 3em 0 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.builder-module {

}
.builder-module-top {

}
.builder-module-last {
	border-bottom: 0;
}
.builder-module-element {
	margin-bottom: 3em !important;
}
.left .builder-module-element {
	margin-right: 5em;
}
.middle .builder-module-element {
	margin-left: 5em;
	margin-right: 5em;
}
.right .builder-module-element {
	margin-left: 5em;
}


/*********************************************
	All Sidebars
*********************************************/

.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 3em;
}
.builder-module-sidebar .widget {
	color: #738086;
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget a {
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
	width: 28.0%;
	margin-left: 72.0%;
	margin-right: -100%;
}
.builder-module-sidebar h4.widget-title {
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #4C4F56;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.3;
	letter-spacing: 1px;
	margin: 0 0 1em 0;
	padding: 0;
}
.builder-module-sidebar h4.widget-title a {
	text-decoration: none;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}
.builder-module-sidebar .widget ul ul {
	margin-left: 0;
}

/*********************************************
	Header Module
*********************************************/

.builder-module-header .builder-module-element {
	text-align: center;
}
.builder-module-header .left .builder-module-element,
.builder-module-header .right .builder-module-element {
	text-align: left;
}
.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}
.site-title {
	margin-top: 0;
	font-size: 4.5em;
	font-weight: normal;
	line-height: 1;
}
.site-title a {

}
.site-title a:hover {

}
.site-tagline {
	text-transform: uppercase;
	color: #738086;
	letter-spacing: 4px;
	font-weight: normal;
	font-size: .9em;
	margin-top: .5em;
}
.site-tagline a {
	color: #738086;
}


/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation-background-wrapper {
	background: #000000;
}
.builder-module-outer-wrapper .builder-module-navigation {
	padding: 0;
}
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
	padding: 0;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul.menu {

}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
/* .default-module-style .builder-module-navigation-menu-wrapper {
	display: table;
	margin: 0 auto;
}
*/
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	font-size: 1.125em;
	color: #85939A;
	line-height: 100px;
	padding: 0;
	text-decoration: none;
	margin: 0 1.5em 0 0;
	-webkit-font-smoothing: antialiased;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	color: #5F9BAD;
}
.builder-module-navigation li a:hover {
	color: #5F9BAD;
}
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	color: #FFFFFF;
}
/* Second Level */
.builder-module-navigation li ul {
	background: #FFFFFF;
	width: 12em;
	margin: 0 0 0 -.5em;
	float: left;
	border: 1px solid #EBEBEB;
	border-top: 0;
}
.builder-module-navigation li li {
	box-sizing: border-box;
	border-bottom: 1px solid #EBEBEB;
	width: 12em;
	padding: 0;
}
.builder-module-navigation li li:last-child {
	border-bottom: 0;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	float: none;
	font-size: 1.1em;
	color: #85939A;
	padding: .5em;
	line-height: 1;
	margin: 0;
	text-transform: inherit;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background: #5F9BAD;
	color: #FFFFFF;
}
.builder-module-navigation li ul ul {
	margin: -2.28em 0 0 12em;
}
.builder-module-navigation-background-wrapper.builder-module-before-navigation-background-wrapper {
	border-bottom: 0;
}

/*********************************************
	Navigation Module (Nav With Logo)
*********************************************/

.nav-with-logo-background-wrapper {

}
.builder-module-outer-wrapper .nav-with-logo {
	border-top: 0;
	border-bottom: 0;
}
.nav-with-logo ul {
	position: absolute;
	background: #152127;
	top: 0;
	right: -400px;
	bottom: 0;
	width: 400px;
	padding: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
.nav-with-logo .menu > ul {

}
.nav-with-logo li {
	float: none !important;
	padding: 0;
	border-bottom: 1px solid rgba(133, 147, 154, .1);
}
.nav-with-logo li a {
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 1em;
	line-height: 1;
	margin: 0;
	text-transform: inherit;
	letter-spacing: 0;
	border-bottom: 1px solid rgba(133, 147, 154, .1);
}
.nav-with-logo li ul {
	background: transparent;
	width: 12em;
	margin: 0;
	float: left;
	border: 1px solid #EBEBEB;

	float: none;
	width: 100% !important;
	left: 0 !important;
	position: relative !important;
	border: 0;
}
.nav-with-logo li li {
	width: 100%;
	border: 0;
}
.nav-with-logo li li a,
.nav-with-logo .current_page_item li a,
.nav-with-logo .current-cat li a,
.nav-with-logo .current-menu-item li a {
	padding: 1em 2em;
}
.nav-with-logo li li a:hover {
	padding-left: 2.25em;
}
.nav-with-logo li li li a,
.nav-with-logo .current_page_item li li a,
.nav-with-logo .current-cat li li a,
.nav-with-logo .current-menu-item li li a {
	padding: 1em 3em;
}
.nav-with-logo li li li a:hover {
	padding-left: 3.25em;
}
.nav-with-logo li ul ul {
	margin: 0 !important;
}
.nav-with-logo li a:hover {
	background: #5F9BAD;
	color: #FFFFFF;
	padding-left: 1.25em;
}
/*
.nav-with-logo ul.nav-push-to-left {
	right: 0;
}
*/
.nav-push-to-right.nav-menu-open {
    right: 0;
}
/* Push classes applied to the body */
/*body {
    overflow-x: hidden;
    position: relative;
    left: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
.body-push-to-left {
    left: -400px;
}*/
.nav-with-logo .builder-module-navigation-menu-wrapper .slide-in-menu-btn {
	text-align: right;
}
.nav-with-logo .builder-module-navigation-menu-wrapper .slide-in-menu-btn a {
	border: 2px solid #5F9BAD;
	display: inline-block;
	padding: .5em 1.5em;
	border-radius: 3px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.nav-with-logo .builder-module-navigation-menu-wrapper .slide-in-menu-btn a:hover {
	border-color: #355761;
}
.nav-with-logo .builder-module-navigation-menu-wrapper .slide-in-menu-btn span {
	position: relative;
	top: 1px;
	margin-right: .5em;
}
.close-menu {
	text-transform: uppercase;
	background: #08151B;
	color: #E1EEF5 !important;
}
.close-menu .icon-cross:before {
	position: relative;
	top: 2px;
	margin-right: .25em;
}
.nav-with-logo .builder-module-element {
	display: table;
	height: 100%;
	overflow: hidden;
	width: 100%;
	padding: 2em 0;
}
.nav-with-logo .builder-module-element .site-logo {
	display: table-cell;
	vertical-align: middle;
	width: 40%;
	max-width: 100px;
	text-align: left;
	padding: 0;
}
.nav-with-logo .builder-module-element .site-logo img {
	display: block;
}
.nav-with-logo .builder-module-element .site-text .site-title {
	font-size: 3em;
	margin-bottom: 0;
}
.nav-with-logo .builder-module-element .site-text .site-tagline {
	font-size: 1em;
	margin-top: 0;
}
.nav-with-logo .builder-module-element .builder-module-navigation-menu-wrapper {
	display: table-cell;
	vertical-align: middle;
	width: 60%;
}
.nav-with-logo .builder-module-element ul.menu {
	float: right;
}

/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar-background-wrapper {

}
.builder-module-outer-wrapper .builder-module-widget-bar {
	padding: 3em 0 0 0;
}
.builder-module-widget-bar .widget-background-wrapper .widget {
	margin-left: 0;
	margin-right: 3em;
}
.builder-module-widget-bar .left .widget {

}
.builder-module-widget-bar .middle .widget {

}
.builder-module-widget-bar .right .widget {

}
.builder-module-widget-bar h4.widget-title {
	border-bottom: 0;
	padding: 0;
	background: transparent;
}

/*********************************************
	Widget Bar Module (Dark Background)
*********************************************/

.dark-bg-widget-bar-background-wrapper {
	background: #000000;
}
.dark-bg-widget-bar h4.widget-title {
	color: #FFFFFF;
	padding: 0;
	background: transparent;
}

/*********************************************
	Widget Bar Module (Light Gray Background)
*********************************************/

.white-bg-widget-bar-background-wrapper {
	background: #FFFFFF;
}

/*********************************************
	Footer Module
*********************************************/

.builder-module-footer-background-wrapper {
	background: #152127;
}
.builder-module-footer .builder-module-element {
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #738086;
	font-weight: normal;
}
.builder-module-footer h4.widget-title {
	color: #FFFFFF;
	padding: 0;
	background: transparent;
}

/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/

.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .single .builder-module-element {
	margin: 0 !important;
	padding: 0;
}
.image-no-spacing .builder-module-sidebar-with-element {

}
.image-no-spacing .builder-module-sidebar-with-element .widget-background-wrapper {

}
.image-no-spacing .builder-module-sidebar-with-element .widget-wrapper-left .widget-background-wrapper {

}
.image-no-spacing .builder-module-sidebar-with-element .widget-wrapper-right .widget-background-wrapper {

}

/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/

.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .single .builder-module-element {
	margin: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 3em 0 0 0 !important;
}
.image-full-window .builder-module-sidebar-with-element {
	padding-top: 3em;
}
.image-full-window .builder-module-sidebar-with-element .widget-background-wrapper {
	padding-left: 3em;
	padding-right: 3em;
}
.image-full-window .builder-module-sidebar-with-element .widget-wrapper-left .widget-background-wrapper {
	padding: 0 0 0 3em;
}
.image-full-window .builder-module-sidebar-with-element .widget-wrapper-right .widget-background-wrapper {
	padding: 0 3em 0 0;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}


/*********************************************
	Content Module
*********************************************/

.builder-module-content-background-wrapper {
	background: #FFFFFF;
}
.builder-module-content .builder-module-element {

}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
.builder-module-content .hentry:last-child {
	margin-bottom: 0;
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.entry-title {
	font-size: 3em;
	font-weight: normal;
	text-transform: inherit;
	letter-spacing: -1px;
	margin-bottom: 0.5em;
}
.entry-title a {
	text-decoration: none;
}
.entry-title a:hover {
	text-decoration: none;
}
.hentry .entry-meta-wrapper {
	background: #FFFFFF;
	padding: 1em 3em;
	margin-bottom: .5em;
	display: inline-block;
}
.hentry .entry-meta {
	display: block;
	float: left;
	font-size: .9em;
	color: #738086;
}
.hentry .entry-meta a {
	text-decoration: none;
}
.hentry .entry-meta a:hover {

}
.hentry .entry-meta.alignleft {
	max-width: 60%;
	margin: 0;
}
.hentry .entry-meta.alignright {
	float: right;
	margin: 0;
}
.hentry .entry-footer {
	display: block;
}
.hentry .entry-footer .entry-pages,
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: 1em;
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	padding-top: 2em;
}
.hentry .more-link {

}
.entry-content {
	clear: both;
}
.hentry {
	background: #FFFFFF;
	margin-bottom: 6em;
	padding-bottom: 3em;
	border-radius: 5px;
	border-bottom: 2px solid #EBEBEB;
	border-right: 2px solid #EBEBEB;
}
.hentry .entry-header {
	padding-top: 1em;
}
.hentry .entry-header,
.hentry .entry-content,
.hentry .entry-footer {
	padding-left: 3em;
	padding-right: 3em;
}
.hentry .entry-content {
	margin-bottom: 3em;
}
.loop-title {
	font-size: 1.5em;
	display: inline-block;
	padding: .25em .5em;
	background: #EBEBEB;
	font-weight: normal;
	margin-bottom: 2.25em;
}
.builder-module-content .builder-module-sidebar ul li:before {
	position: relative;
	top: 1px;
	margin-right: .5em;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {

}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
	line-height: 1;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
/*	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 2em;
}
.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}
.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/

.loop-utility {
	clear: both; /* To clear any floats */
	margin: 0;
}
.loop-utility .alignleft,
.loop-utility .alignright {
	margin: 0;
	text-align: center;
	width: 45%;
}
.loop-utility .alignleft a,
.loop-utility .alignright a {
	display: block;
}
.loop-utility .alignleft {

}
.loop-utility .alignleft a {

}
.loop-utility .alignright {

}
.loop-utility .alignright a {

}


/*********************************************
	Page Specific Styling
*********************************************/

.page .builder-module-content .hentry {
	margin-bottom: 0;
}
.page .hentry {
	padding-bottom: 0;
}
.page .hentry,
.exchange-wrapper .hentry {
	padding-top: 3em;
	padding-bottom: 5em;
}
.page .entry-content {
	margin-bottom: 0;
}
.page.hentry .main-content-wrapper {
	padding-top: 3em;
}
.page.hentry .main-content-wrapper .entry-header {
	padding-top: 0;
}

/*********************************************
	Single Post Specific Styling
*********************************************/

.single .builder-module-content .hentry {
	margin-bottom: 0;
}
.single .it-featured-image {

}
/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;
}


/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin-top: 5em;
}
#comments h3 {
	font-size: 2em;
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	background: #FFFFFF;
	border: 1px solid #EBEBEB;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
	position: relative;
}
.commentlist .comment-meta {
	margin-bottom: 2em;
	overflow: hidden;
}
.commentlist .comment-meta a {
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1em;
}
.commentlist .fn {
	display: inline-block;
	font-size: 1.5em;
	font-weight: bold;
	margin-right: .25em;
}
.commentlist .fn a {
	text-decoration: none;
}
.comment-edit-link {
	display: inline-block;
	position: absolute;
	top: 1em;
	right: 1em;
	text-decoration: none;
	padding: 0 .5em;
	-webkit-font-smoothing: antialiased;
}
.comment-edit-link:hover {

}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 1.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* Response Form */
#respond {
	margin-top: 5em;
}
#respond h3 {
	margin: 0;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;

}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .25em 1em;
	margin-top: 2.5em;
}
.comment-reply-title small {
	display: block;
}
#cancel-comment-reply-link {
	background: #5F9BAD;
	color: #FFFFFF;
	display: inline-block;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .5em;
	font-weight: normal;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}
#cancel-comment-reply-link:hover {
	background: #355761;
}
.logged-in-as {
	margin: 0.25em 0;
}
.form-allowed-tags {
	margin-top: 0;
	margin-bottom: 2.5em;
}
.form-allowed-tags code {
	display: block;
	margin-top: .5em;
	font-size: .85em;
}

/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	color: #738086;
	padding-left: 2em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin-bottom: 1.5em;
}
blockquote cite {
	display: inline-block;
	margin-top: 1em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {

}
pre {
	margin-bottom: 1.5em;
	white-space: pre-wrap;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}
ins {
	color: #222222;
	background: #FFF198;
}

/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: 1.5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}


/*********************************************
	Tables
*********************************************/

table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #EBEBEB;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
	background: #EBEBEB;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #EBEBEB;
	border-bottom: 0;
	font-weight: bold;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {

}
.loud {

}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}


/*********************************************
	Form Styling
*********************************************/

input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: 1em;
	margin: 0;
	padding: .75em;
	background: #FFFFFF;
	color: #738086;
	border: 1px solid #CECECE;
	border-top-color: #AEAEAE;
	-webkit-appearance: none;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {
	border-color: #5F9BAD;
}
select {
	font-size: 1em;
	max-width: 99%;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1em;
	cursor: pointer;
}


/*********************************************
	Search Form Styling
*********************************************/

#searchform {
	position: relative;
}
#searchform input[type="text"] {
	font-size: 1em;
	width: 100%;
	max-width: 60%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 35%;
	max-width: 100%;
	margin: 0;
	padding: .75em 0;
}


/*********************************************
	Password Protected Post Form
*********************************************/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Specific Styling
*********************************************/

/* RSS Widget */

.builder-module-sidebar h4.widget-title a {
	text-decoration: none;
}
a {
	color: #4d5057;
	transition: all 0.1s ease-in 0s;
}
.widget_rss li {
	list-style: none;
	margin-bottom: .5em;
	padding-bottom: .5em;
	border-bottom: 1px solid #EBEBEB;
}
.widget_rss li 	a.rsswidget {
	list-style: none;
	display: block;
	margin: 0;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: .5em;
	font-size: .9em;
}
.widget_rss .rssSummary {
	margin: .5em 0 .5em 0;
}
.widget_rss li cite {
	font-style: italic;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: normal;
	display: inline-block;
	text-decoration: none;
}
.widget_tag_cloud a:hover {

}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}

/*********************************************
	Sitemap Template Styling
*********************************************/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}


/*********************************************
	Mobile Navigation Menu
*********************************************/

.it-mobile-menu {
	display: none;
}


/*********************************************
	Featured Image
*********************************************/

.it-featured-image {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 0;
}
.it-featured-image a {
	display: inline-block;
}
.it-featured-image img {
	width: inherit;
	margin: 0 0 0 0;
	display: block;
}


/*********************************************
	Misc.
*********************************************/

::selection {
	color: #FFFFFF;
	background: #5F9BAD; /* Safari */
	}
::-moz-selection {
	color: #5F9BAD;
	background: #CB2026; /* Firefox */
}


/*********************************************
	Post Formats
*********************************************/

/* Quote Format */
.format-quote {
	padding: 3em;
	border: 5px solid #E9E9E9;
	border-radius: 5px;
}
.format-quote .entry-content {
	margin: 0;
	padding: 0;
	font-size: 1.5em;
}
.format-quote .entry-content a {
	color: #5F9BAD;
	text-decoration: none;
}
.format-quote .entry-footer {
	margin: 0;
	padding: 0;
}
.format-quote .edit-entry-link {
	padding-top: 0;
}
.format-quote .edit-entry-link a {
	display: inline-block;
	margin-top: 3em;
}


/* Status Format */
.format-status.hentry {
	padding-bottom: 0;
	background: #5F9BAD;
	color: #FFFFFF;
	border-radius: 5px;
}
.format-status .entry-meta-wrapper {
	margin-bottom: 2em;
	background: #213B42;
	color: #FFFFFF;
	border-radius: 2px 0 0 0;
}
.format-status .entry-meta-wrapper .entry-meta {
	color: #FFFFFF;
}
.format-status .entry-meta-wrapper .entry-meta a {
	color: #FFFFFF;
}
.format-status .entry-content {
	font-size: 1.25em;
	padding-left: 2.5em;
	padding-right: 2.5em;
	-webkit-font-smoothing: antialiased;
}
.format-status .edit-entry-link {
	padding-top: 0;
}

/* Image Format */

.format-image {
	padding-bottom: 0;
}
.format-image .entry-content {
	margin-top: 3em;
	color: #8F9294;
	font-size: 1em;
}
.format-image .edit-entry-link {
	padding-top: 0;
}
.format-image .edit-entry-link a {
	display: inline-block;
	margin-bottom: 3em;
}


/*********************************************
	Icon Fonts
*********************************************/

@font-face {
	font-family: 'wip';
	src:url('fonts/wip.eot?-7r1c0x');
	src:url('fonts/wip.eot?#iefix-7r1c0x') format('embedded-opentype'),
		url('fonts/wip.woff?-7r1c0x') format('woff'),
		url('fonts/wip.ttf?-7r1c0x') format('truetype'),
		url('fonts/wip.svg?-7r1c0x#wip') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'wip';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-comment:before {
	content: "\e604";
}
.icon-quote:before {
	content: "\e603";
}
.icon-search:before {
	content: "\e606";
}
.icon-tag:before {
	content: "\e605";
}
.icon-infinity:before {
	content: "\e607";
}
.icon-cross:before {
	content: "\e601";
}
.icon-list:before {
	content: "\e600";
}
.icon-text:before {
	content: "\e608";
}
.icon-pictures:before {
	content: "\e609";
}
.icon-video:before {
	content: "\e60a";
}
.icon-folder:before {
	content: "\e602";
}
.icon-arrow-left:before {
	content: "\e60b";
}
.icon-arrow-right:before {
	content: "\e60c";
}
.icon-arrow-right2:before {
	content: "\e60d";
}
[class^="icon-"] {
	margin-right: .5em;
}


/*********************************************
	IE Fixes
*********************************************/

#ie8 .builder-module-content .builder-module-element,
#ie9 .builder-module-content .builder-module-element {
	overflow: hidden;
}
#ie8 .builder-module-content .it-featured-image img,
#ie9 .builder-module-content .it-featured-image img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}




/*********************************************
	For animating the push to left nav
*********************************************/

.builder-container-background-wrapper {
	position: relative;
	right: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
.push-to-left {
    right: 400px;
}

/* I realize this is a silly fix for my slide out nav issues, but that's okay, I'll live with it */
#wpadminbar {
	position: fixed !important;
}


/*********************************************
 These are fg additions. There were a few changes in place above (like rss widget) - none of which seem to cause any problems, but will try and keep the rest below. 
*********************************************/

/* for home page html slider module with left sidebar for logo */
.builder-module-html-1-background-wrapper {
	background: black;
}
#text-16-background-wrapper.widget-background-wrapper {
	background: black;
	margin: 0;
}

#builder-module-5356986fbea17-background-wrapper {
	background: black;
}

/* for reducing size of content column right margin from 5em to 2em (70px to 24px) 

.builder-module-block builder-module-element builder-module-column-1 clearfix {
	margin-right: 2em;
} */

.left .builder-module-element {
	margin-right: 2em;
}

/* for squeezing top module on home page up from 3em */

#builder-module-53567915c7312 {
	padding: 0em 0px 0px;
}

/* for squeezing slider module on home page up from 3em */

#builder-module-5356986fbea17 {
	padding: 0em 0px 0px;
}

/* change text and list attributes for HOME first footer module #builder-module-5331cf9a92add */

#builder-module-5331cf9a92add a	{
	text-decoration: none;
}

#builder-module-5331cf9a92add p	{
	color: #4C4F51;
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 100%;
	height: 100%;
}

#builder-module-5331cf9a92add ul li {
	font-color: FFFFFF;
	margin-bottom: .5em;
	padding-bottom: .5em;
	border-bottom: 1px solid #34554f;
}

/* change text and list attributes for RIGHT SIDEBAR first footer module #builder-module-53f5dcd33337a */

#builder-module-53f5dcd33337a a	{
	text-decoration: none;
}

#builder-module-53f5dcd33337a p	{
	color: #4C4F51;
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 100%;
	height: 100%;
}

#builder-module-53f5dcd33337a ul li {
	font-color: FFFFFF;
	margin-bottom: .5em;
	padding-bottom: .5em;
	border-bottom: 1px solid #34554f;
}

/* change font size to .9em and line height to 1.5 */

body {
	color: #4C4F51;
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: .9em;
	line-height: 1.5;
}

/* match fonts in home features section to main and create custom h4 widget title */

#builder-module-5331da9c2adca p {
	color: #4C4F51;
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 100%;
	height: 100%;
}

#builder-module-5331da9c2adca h4.widget-title {
	color: #4C4F51;
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 115%;
	height: 115%;
	font-weight: 600;
}

/* Newsletter subscription form */

#text-19-background-wrapper.widget-background-wrapper label {
	font-size: .9em;
	font-weight: bold;
}

#text-19-background-wrapper.widget-background-wrapper input[type="submit"] {
	font-size: 3em;
	cursor: pointer;
}

#text-19-background-wrapper.widget-background-wrapper fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1em 0;
	padding: .8em;
}



/*********************************
test code
***********************************/

/* 
.builder-module-sidebar h4.widget-title {
	font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #4C4F56;
	font-size: 1.2em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.3;
	letter-spacing: 1px;
	margin: 0 0 1em 0;
	padding: 0;
}
*/

/* for search box in nav bar 
#nav_container {
height: 34px;
display: block;
width: 100%;
background: #FFFFFF url('images/nav_bg.png') repeat top left;
}

.search_in_nav {
float: right;
display: block;
width: 250px;
height: 18px;
padding: 0px 5px;
margin: 0px;
}
*/